@charset "UTF-8";
/* CSS Document */
/* CANNT Festival CSS specific */

html {
  font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
}
body {
	color: #000;
	/* background: url('../img/css/bkgnd-blue.jpg') repeat-y 0 center fixed */
}

h1 {
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 3em;
}
h2, h4 {
	color: #109955;
}

.hero h2 {
	color: #81f7ff;
}

h3 {
	color: #cc017d;
}

.container .default {
	background-color: #ffffff;
	padding: 20px;
	margin: 10px;
}

.container .hilite1 {
	background-color: #81f7ff;
	padding: 20px;
	margin: 10px;
	color: #000;
}

.navbar-default {
	color: #000 !important;
}

.hero {
	background: url('../img/home-hero.jpg') no-repeat center center;
	height: 450px;
}

.hero #cat {
	border: solid 0px white;
	margin-top:40px;
}